 body {
   font-family: 'Noto Sans', sans-serif;
   font-size: 16px;
   line-height: 1.6;
  }

  h1, h2, h3, h4, h5, h6 {
   font-family: 'Noto Serif', serif;
   font-weight: bold;
  }

  p, span, a, li, button {
   font-family: 'Noto Sans', sans-serif;
  }

.pp-filter-wrap {
    display: flex;
    gap: 50px;
    flex-wrap: nowrap;
}
a.kim-card {
    text-decoration: none;
}
.slider-wrapper {
    position: relative;
    width: 100%;
	display: flex;
    align-items: center;
}
.pp-slider {
    flex: 1;
}

/* Image on right side with 30px gap from slider */
.pp-slider-icon {
    width: 100px;   /* size as needed */
    height: auto;
    margin-left: 0px; /* distance from slider */
}
#pp_party_size_value {
    position: absolute;
    bottom: -25px; /* Moves label below slider */
    transform: translateX(-50%);
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
    pointer-events: none;
}
.repeat-slider1{    position: absolute;
    right: -100px;
    top: 175px;}
.repeat-slider{    position: absolute;
    right: -100px;
    top: 185px;}

.main-wrapp{ position:relative;}
@media (min-width: 1024px) and (max-width: 1350px) {
	.pp-filter-right{
		width:45%;
	}
	.repeat-slider1{ 
    right: -90px;
    top: 195px;}
.repeat-slider{    position: absolute;
    right: -45px;
    top: 195px;}
}
@media screen and (max-width: 1024px) {
	.main-wrapp{ position:static;}
	
	.repeat-slider1{ 
	display:none !important;}
.repeat-slider{  	display:none !important;}

}